    
	
	/*body {
	font: 14px /21px Arial, Helvetica, Verdana, san-serif;
	color: #444;
	-webkit-font-smoothing: antialiased; 
	-webkit-text-size-adjust: 100%;
	width: 100%;
	height: 100%;
	background: rgba(52,116,186,0.05)*/
	/* url(../../img/sky.jpg) center top fixed no-repeaturl(../../images/noise.png) repeat;*/
	/*-o-background-size: 100% 100%, auto;
	-moz-background-size: 100% 100%, auto;
	-webkit-background-size: 100% 100%, auto;
	background-size: 100% 100%, auto;

	}*/
	
	body {

	font: 14px /21px Arial, Helvetica, Verdana, san-serif;
	color: #444;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	width: 100%;
	height: 100%;
	background: rgba(52,116,186,0.3) url(../design/2.jpg) center top fixed no-repeat;
	-o-background-size: 100% 100%, auto;
-moz-background-size: 100% 100%, auto;
-webkit-background-size: 100% 100%, auto;
background-size: 100% 100%, auto;
}
	

#desktop {
	background:: transparent;
	visibility: visible; 
	position: relative;
	min-width: 750px; /* Helps keep header content from wrapping */
	height: 100%;
	overflow: hidden;
	cursor: default;
	
}

#desktopHeader {
	height: 45px;
	width: 100%;
	margin: 0px auto;
	padding-top: 0px;
	background: #5aa1d8 /*rgba(0,0,0,0.8) url(../assets/images/css/body_frieze.png) top center repeat-xurl(../img/logo_nurse.png) no-repeat center url(../design/bk_navbar_head.png) no-repeat center 2px*/ ;	/*z-index: 999;*/
	/*background: #fff transparent url(../img/header1.png) no-repeat center -70px; */
	border: 0px solid red;
}

#desktopHeaderInside {
	display: block;
	
	height: 70px;
	border-bottom: 0px solid black;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 10px;
	width: 1000px;
	margin: 0px auto;
	
	padding: 0px;
	position: relative;
}
#desktopTop {
	
	/*-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;*/

}

#title {
	height: 25px;
	display: block;
	width: 300px;
	float: left;
	font-style:italic;
	color: rgba(104, 171, 218, 1);
	font-size:2.5em;
	font-weight: bold;
	padding:2px ;
	
	margin:5px 0px 10px 0px;
	text-shadow: 0px -1px 0px #374683;
	}
	#title .nho{
	
	font-style: normal;
	text-transform: uppercase;
	color: rgba(0,0,0,0.2);
	font-size: 10px;
	font-weight: bold;
	
	
	margin: -25px 0px 0px 3px;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.5);
	}
	
	
	
	

#pageWrapper {
	position:relative;
	padding: 0px;
	width:100%;
	margin: 0px auto;
	
	
	height: 100%;
	background:transparent /*url(../img/bg_gradient.png) repeat-x*/;
	overflow:auto;
	border-top:0px solid #222;

}

#mainContent {
	width:1002px; 
	border-right:0px solid silver;
	border-left:0px solid silver;
	margin: 0px auto;
	background: rgba(255,255,255,1) /*rgba(0, 204, 204,0.3) rgba(255,255,255,1) url(../images/bk_main.jpg) no-repeat top center*/;
	border: 0px #5aa1d8 solid;
}



#content {
	background: transparent;/*rgba(255,255,255,0.8)*/
	width: 960px;
	margin: 0px auto;
	min-height: 850px;
	height: auto;
}


#footer1{
	margin: 0px auto;
	padding-top: 5px;
	margin-bottom:: 20px;
	min-height: 170px;
	height: auto;
	width: 1004px;
	/*background-color: rgba(159, 178, 214, 0.4);rgba(0,51,102,0.3)*/
	background: #fff /*rgba(255,255,255,0.3) url(../img/header1.png) no-repeat center top*/; 
	color: #000;
	border: 0px solid #5aa1d8;

}



/* Navbar */

#desktopNavbar {
	background: transparent /*rgba(255, 255, 255, 0.6)*/;
	height: 40px;
	margin: 0px 0px 0px 5px;
	padding-top: 3px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 990px;
	position: relative;
	-webkit-border-radius: 3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	border: 1px solid transparent;
}

#desktopNavbar .active a, #desktopNavbar li:hover a {
	background: /*silver url(img/gradient.png) repeat-x 0 -40px*/ rgba(104, 171, 218, 0.8);
	color: rgba(255,255,255,1.0);
	

}



#desktopNavbar ul {	
	padding-left: 15px;
	margin: 3px 0px 0px -20px ;
	list-style: none;
	}

#desktopNavbar li {
	float: left;
}

#desktopNavbar li a {
	display: block;
	margin-top: 3px;
	background: rgba(255, 255, 255, 1);
	border: 0px solid silver;
}	

#desktopNavbar li a:hover {
	display: block;
}	

#desktopNavbar li a.active, #desktopNavbar li a.active:hover  {
	color: rgba(255,255,255,1.0);
	-webkit-transition-duration:.7s;
	
}
#desktopNavbar li a.arrow-down, #desktopNavbar li a:hover.arrow-down {
	background-image: url(../images/arrow-down.gif);
	background-repeat: no-repeat;
	background-position: right 14px;	
} 
	
#desktopNavbar ul li a {
	padding: 4px 10px 6px 5px;	
	color: #000;
	font-weight: bold;
	-webkit-border-radius: 2px;
-moz-border-radius:2px;
border-radius: 2px;
border: 1px silver solid;
margin: 0px 10px 0px 0px;
	
}

#desktopNavbar ul li a:hover {
	color: rgba(255,255,255,1.0);
	-webkit-transition-duration:.7s;
	
}


#desktopNavbar ul li a.arrow-right, #desktopNavbar ul li a:hover.arrow-right {
	background-image: url(../images/arrow-right.gif);
	background-repeat: no-repeat;
	background-position: right 7px;	
} 

#desktopNavbar li ul {
	margin: 0px 0px 0px 0px;
	padding: 2px;
	border: 2px solid transparent;
	/*background: #fff url(../images/bg-dropdown.gif) repeat-y none;*/
	background:rgba(104, 171, 218, 0.9);
	position: absolute;
	width: 154px;
	left: -999em;
	z-index: 800;
	-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}

#desktopNavbar li:hover ul ul,
#desktopNavbar li.ieHover ul ul,
#desktopNavbar li:hover ul ul ul,
#desktopNavbar li.ieHover ul ul ul {
	left: -999em;
}

#desktopNavbar li ul ul { /* third-and-above-level lists */
	margin: -29px 0 0 157px;
	z-index: 8000;
	border: 2px solid transparent;
	background:rgba(104, 171, 218, 0.9);
	
}


#desktopNavbar li ul li .check {
	position: absolute;
	top: 8px;
	left: 6px;
	width: 5px;
	height: 5px;
	background: #555;
	overflow: hidden;
	line-height: 1px;
	font-size: 1px;
}

#desktopNavbar li ul li a {
	position: relative;
	padding: 1px 9px 1px 9px;
	width: 135px;
	color: #3f3f3f;
	font-weight: normal;
}

#desktopNavbar li ul li a:hover {
	background: rgba(0,51,102,0.6);
	color: #fff;
}

#desktopNavbar li ul li a:hover .check {
	background: #fff;
}

#desktopNavbar li:hover ul,
#desktopNavbar li.ieHover ul,
#desktopNavbar li li.ieHover ul,
#desktopNavbar li li li.ieHover ul,
#desktopNavbar li li:hover ul,
#desktopNavbar li li li:hover ul { /* lists nested under hovered list items */
	left: auto;
}

#desktopNavbar li:hover { /* For IE7 */
    position: static;
}

#desktopNavbar ul li.search{
    float:right;
	
	
}



#desktopNavbar input[type="text"]{
   
    border:0px solid rgba(255,255,255,1);
    margin: 2px 10px 0px 50px;
    padding:6px 2px 0px 25px;
	border-top: 3px rgba(104, 171, 218, 0.8) solid;
	border-bottom: 1px rgba(104, 171, 218, 0.8) solid;
	height: 20px;
	background:  rgba(255,255,255,0.4) url(../design/search_ehr.png) no-repeat 3px 2px;
	-webkit-border-radius: 3px;
-moz-border-radius:3px;
border-radius: 3px;
}

#desktopNavbar input[type="text"]:focus{
   
   
	background:  rgba(255,255,255,1) url(../design/search_ehr.png) no-repeat 3px 2px;

}

input.searchbutton:hover{
    background-color:#D9D9DA;
}


li.divider {
	width: 95%;
	margin-top: 2px;
	padding-top: 3px;	
	border-top: 0px solid #ebebeb;
}	


.login_group{float:left;margin-bottom:14px;width:280px;}.right_tab_bottom_link{clear:both;}.navcontainer_right_gray{overflow:hidden;width:280px;}.section_title_right{background:transparent url(../images/head_top_left.jpg) no-repeat scroll left top;float:left;width:100%;}
.section_title,.tab_section_title{background:transparent url(../images/head_top_right.jpg) no-repeat scroll right top;margin:0;padding:0;float:left;width:100%;}.section_title p{background:transparent url(../images/head_top_left.jpg) no-repeat scroll left top;padding:8px 12px;font-size:1.2em;font-family:arial;color:#fff;}.advertisement_heading{text-align:center;}.section_title_a h3{padding:5px 7px;}.innerbox{float:left;background:transparent url(../images/body_bottom_left.jpg) no-repeat scroll left bottom;margin:0; padding: 10px;}


.sidebox{float:left;width:100%;background:transparent url(../images/body_bottom_right.jpg) no-repeat scroll right bottom;clear:both;}.sidebox_a{background:transparent url(../images/body_bottom_right_a.jpg) no-repeat scroll right bottom;}

#tab_tab_2 .latest_headlines_right h3{padding:0;}

.subsection_tabs li a:hover{text-decoration:none;outline:none;}

ul#tab_right_one,ul#tab_2,ul#tab_3{list-style-type:none;float:left;height:27px;padding:4px 6px 0;}ul#tab_right_one{width:336px;}.navcontainer_right_gray li,ul#tab_2 li,ul#tab_3 li{background:transparent url(../images/avcj-tab-pipe.jpg) no-repeat scroll right 7px;display:inline;float:left;}.navcontainer_right_gray li.active,ul#tab_2 li.active,ul#tab_3 li.active{background:transparent url(../images/tab_active_left.jpg) no-repeat scroll left 0!important;padding:0 0 0 4px;}.navcontainer_right_gray li a,ul#tab_2 li a{outline:none;color:#fff;cursor:pointer;display:block;float:left;font-size:1.2em;padding:4px 12px 8px 8px;}.navcontainer_right_gray ul li.active a,ul#tab_2 li.active a,ul#tab_3 li.active a{color:#369;background:#fff url(../images/tab_active_right.jpg) no-repeat scroll right 0;padding:4px 8px 8px 4px;}.navcontainer_right_gray ul li a:hover,ul#tab_2 li a:hover,ul#tab_3 li a:hover{color:#000;}
ul#tab_right_one,ul#tab_2,ul#tab_3{list-style-type:none;float:left;height:27px;padding:4px 6px 0;}ul#tab_right_one{width:336px;}.navcontainer_right_gray li,ul#tab_2 li,ul#tab_3 li{background:transparent url(../images/avcj-tab-pipe.jpg) no-repeat scroll right 7px;display:inline;float:left;}.navcontainer_right_gray li.active,ul#tab_2 li.active,ul#tab_3 li.active{background:transparent url(../images/tab_active_left.jpg) no-repeat scroll left 0!important;padding:0 0 0 4px;}.navcontainer_right_gray li a,ul#tab_2 li a{outline:none;color:#fff;cursor:pointer;display:block;float:left;font-size:1.2em;padding:4px 12px 8px 8px;}.navcontainer_right_gray ul li.active a,ul#tab_2 li.active a,ul#tab_3 li.active a{color:#369;background:#fff url(../images/tab_active_right.jpg) no-repeat scroll right 0;padding:4px 8px 8px 4px;}.display_subtab_content{float:left;padding:0 0 13px 0;}#newsletters,#digitaledition,#newsletters,#emailalerts{padding:10px 10px 16px;float:left;width:328px;}
ul#tab_2{width:335px;}#tab_tab_2 .latest_headlines_right h3{padding:0;}


/* Dock/Taskbar */

#dockWrapper {
	display: none;
	width: 100%;
	border-top: 0px solid #222;
	z-index: 1000;
}

#dockWrapper.top {
	border: 0;
}

#dock {
	position: relative;
	padding: 3px 16px 0 6px;
	bottom: 0;
	left: 0;
	background: trasparent/*rgba(0,0,0,0.8)*/;
	min-height: 30px;
	height: auto;
}


*html #dock {
	height: 30px; /* Used for IE 6.0 since it does not support min-height */
}

.dockTab {
	float: left;
	position: relative;	
	font-size: 12px;
	font-weight: bold;
	width: 150px;
	height: 24px;
	margin: 0 3px 2px 0;
	overflow: hidden;	
	cursor: pointer;
	background: url(../images/dock-tabs.png) left top no-repeat;
}

.dockTab.activeDockTab {	
	background-position: left -24px;
}

.dockText {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	font-weight: normal;
	color: #111;	
	text-align: left;
	padding: 4px 10px 2px 10px;
	width: 130px;
	height: 19px;
	overflow: hidden;
}

.dockText:hover {
	color: rgba(104, 171, 218, 1);
}

.dockTab.activeDockTab .dockText {
	color: #fff;
}

#dockCanvas {
	position: absolute;
	top: 5px;
	right: 3px;
	z-index: 2;
}

#dockPlacement {
	position: absolute;
	top: 4px;
	right: 8px;
	width: 10px;
	height: 9px;
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	background: #f00; /* for troubleshooting */
	cursor: pointer;
	z-index: 3; /* for IE */
	text-align: right;
}

#dockAutoHide {
	position: absolute;
	top: 14px;
	right: 8px;
	width: 10px;
	height: 9px;
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	background: #f00; /* for troubleshooting */
	cursor: pointer;
	z-index: 3; /* for IE */
}

/* Viewport overlays
---------------------------------------------------------------- */

#modalOverlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #000;
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	z-index: 10000;
}

* html 	#modalOverlay {
	position: absolute;
}

/* Fix for IE6 select z-index issue */
#modalFix {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	z-index: 9999;
}

/* Underlay */

#windowUnderlay { 
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: transparent;	
}

* html #windowUnderlay { 
	position: absolute;
}

/* Windows
---------------------------------------------------------------- */

.mocha {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	overflow: hidden;	
}

.mocha.isFocused {	
}	

.mochaOverlay {
	position: absolute;
	top: 0;
	left: 0;	
}
	
.mochaTitlebar {
	width: 100%;
	overflow: hidden;	
}

.mochaTitlebar h3 {
	font-size: 12px;
	line-height: 15px;	
	font-weight: bold;
	margin: 5px 10px 4px 12px;
	padding: 0;
	color: #888;
}

.mocha.isFocused .mochaTitlebar h3 {
	color: #141414;
}

.mochaToolbarWrapper {
	width: 100%; /* For IE */
	position: relative;
	height: 29px;
	background: #f1f1f1;	
	overflow: hidden;
	border-top: 1px solid #d9d9d9;
}

div.mochaToolbarWrapper.bottom {
	border: 0;
	border-bottom: 1px solid #d9d9d9;
}

.mochaToolbar {
	width: 100%; /* For IE */
	border-top: 1px solid #fff;
}

.mochaContentBorder {
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}

.mochaContentWrapper { /* Has a fixed height and scrollbars if required. */
	font-size: 12px;
	overflow: auto;
}
	
.mochaContent {
	padding: 10px 12px;
}

.mocha .handle {
	position: absolute;
	background: #0f0;
	width: 3px;
	height: 3px;
	z-index: 2;
	opacity: .0;
	filter: alpha(opacity=0);
	-moz-opacity: .0;
	overflow: hidden;
	font-size: 1px; /* For IE6 */
}

.mocha .corner { /* Corner resize handles */
	background: #f00;
	width: 10px;
	height: 10px;
}

.mocha .cornerSE { /* Bottom right resize handle */
	background: #f00;
	width: 20px;
	height: 20px;
}

.mochaCanvasHeader {
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	z-index: -1;
	display: none;
	overflow: hidden;
}

.mochaControls {
	position: absolute;
	width: 52px;
	top: 8px;
	right: 8px;
	height: 14px;
	z-index: 4;
	background: transparent;
}

.mochaCanvasControls {
	position: absolute;	
	top: 8px;
	right: 8px;	
	z-index: 3;
	background: transparent;
}

/*
	To use images for these buttons:
	1. Set the useCanvasControls window option to false.
	2. If you use a different button size you may need to reposition the controls.
	   Modify the controlsOffset window option.		
	2. Add background images to each button.

*/
.mochaMinimizeButton, .mochaMaximizeButton, .mochaCloseButton {
	float: right;
	width: 14px;
	height: 14px;
	font-size: 1px;	
	cursor: pointer;
	z-index: 4;
	background: #f00;
	margin-left: 5px;
}

.mochaMinimizeButton {
	margin-left: 0;
}

.mochaMaximizeButton {
}

.mochaCloseButton {
}

.mochaSpinner{
	visibility: hidden;	
	position: absolute;
	bottom: 7px;
	left: 6px;
	width: 16px;
	height: 16px;

	background: url(../images/spinner.gif) no-repeat;
}

.mochaIframe {
	width: 100%;
}  
		
/* Fix for IE6 select z-index issue */
.zIndexFix {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	filter: mask();
	width: 100px;
	height: 100px;
	border: 1px solid transparent;
}

/* Modals */

.modal2 .mocha{
	border: 0px solid #fff;
	background: transparent;
}

.modal2 .mochaContentBorder {
	border-width: 0px;
}
	
	
.modal2	.mochaContentBorder {
	border-top: 0px solid #dadada;
	border-bottom: 0px solid #dadada;
}

.modal2 .mochaContentWrapper { /* Has a fixed height and scrollbars if required. */
	font-size: 12px;
	overflow: auto;
	background: transparent;
}
	
.modal2 .mochaContent {
	padding: 0px;
	background: transparent;
}
/* Window Themes */

.mocha.no-canvas {
	background: #f1f1f1;
	border: 2px solid #555;	
}

.mocha.no-canvas .mochaTitlebar {
	background: transparent;	
}

.mocha.transparent .mochaTitlebar h3 {
	color: #fff;
	display: none;
}

.mocha.notification .mochaTitlebar {
	width: 400px;
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	margin: 0px auto;
	
}

.mocha.notification .mochaContentBorder {
	border-width: 0px;
}

.mocha.notification .mochaContentWrapper {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background-color: #069;
	height: 200px;
	
}

.mocha.notification2 .mochaTitlebar {
	width: 400px;
	opacity: .0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	margin: 0px auto;
}

.mocha.notification2 .mochaContentBorder {
	border-width: 0px;
}

.mocha.notification2 .mochaContentWrapper {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

/* Compontents
---------------------------------------------------------------- */


/* Accordian */

.accordianWrapper {
	padding: 0;
	background: #fff;
}

.accordianToggler {
	margin: 0;
	padding: 6px 10px;
	background: #f1f1f1 url(../images/bg-panel-header.gif) repeat-x;
	font-size: 12px;
	cursor: pointer;
	border-top: 1px solid #e3e3e3;	
}

.topToggler {
	border-top: none;
}

.accordianToggler.open {
	background: #fff url(../images/bg-panel-header.gif) repeat-x;	
}

.accordianContent {
	padding: 10px 10px 5px 10px;
}


/* View Toggle */

.viewToggle {
	position: absolute;
	top: 4px;
	right: 5px;
	width: 60px;
	text-align: right;
}

.viewToggle img.viewToggleList, .viewToggle img.viewToggleGrid {
	width: 28px;
	height: 22px;
}	

.viewToggle img.viewToggleList {
	
	background-position: 0 -66px;
}

.viewToggle img.viewToggleGrid {

	
	background-position: 0 0;
}

